{
	"format_version": "1.20.20",
	"minecraft:item": {
		"description": {
			"identifier": "v360:jade_cluster",
			"menu_category": {
				"category": "nature",
				"group": "itemGroup.name.jade"
			}
		},
		"components": {
			"minecraft:icon": {
				"texture": "jade_cluster"
			},
			"minecraft:block_placer": {
				"block": "v360:jade_cluster"
			}
		},
		"events": {}
	}
}